summaryrefslogtreecommitdiff
path: root/ruby.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-31 08:57:53 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-31 08:57:53 +0200
commitcd7de78a22fa54d7bf7080561dae109a79ccdc61 (patch)
tree92f510ce323e099f154726d1aed920a8894169f6 /ruby.sh
parente99d554bcd52f506cdd87f9731a37f002a6b6fc7 (diff)
openbabel.sh
Diffstat (limited to 'ruby.sh')
-rwxr-xr-xruby.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/ruby.sh b/ruby.sh
index 371d78d..7d95da9 100755
--- a/ruby.sh
+++ b/ruby.sh
@@ -26,7 +26,7 @@ LOG="/tmp/`basename $0`-log.txt"
echo "This installs Ruby Enterprise edition."
echo "Your installation directory is '$RUBY_DEST'."
echo "A configuration file is created and you are given the option to have it included in your '~.bashrc'."
-echo "When compilation fails, see '$LOG' for details."
+echo "Log file is '$LOG'."
echo -n "Press <Return> to continue, or <Ctrl+C> to abort."
read
@@ -46,8 +46,8 @@ fi
if [ ! $RUBY_DONE ]; then
cd /tmp
URI="http://rubyenterpriseedition.googlecode.com/files/$RUBY_VER.tar.gz"
- if ! $WGET -O - "$URI" 2>$LOG | tar zxv >>$LOG 2>&1 ; then
- printf "%25s%15s\n" "'Download'" "FAIL"
+ if ! $WGET -O - "$URI" 2>>$LOG | tar zxv >>$LOG 2>&1 ; then
+ printf "%25s%15s\n" "'Download'" "FAIL"
exit 1
fi
printf "%25s%15s\n" "'Download'" "DONE"